Page MenuHomePhabricator

Missing Toolserver features in Tools (tracking)
Closed, ResolvedPublic

Description

Tracking bug for features listed at https://www.mediawiki.org/wiki/Wikimedia_Labs/Tool_Labs/Needed_Toolserver_features


Version: unspecified
Severity: normal

Details

Reference
bz58791

Related Objects

StatusAssignedTask
OpenJdrewniak
ResolvedKrenair
Resolvedbd808
Resolvedbd808
Resolvedbd808
ResolvedRyanLane
StalledNone
DuplicateNone
DuplicateNone
Resolvedori
Resolvedchasemp
Resolvedcoren
Declinedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
DuplicateNone
Resolvedcoren
Resolvedjcrespo
ResolvedNone
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedscfc
ResolvedYurik
Resolvedcoren
Resolvedakosiaris
Resolvedakosiaris
Resolvedmmodell
Resolvedcoren
Resolvedcoren
Resolvedscfc
Resolvedcoren
Resolvedcoren
ResolvedSpringle
Resolvedcoren
Resolvedcoren
Resolvedcoren

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:15 AM
bzimport set Reference to bz58791.
coren moved this task from Triage to Tracking on the Toolforge board.Nov 25 2014, 4:16 PM
Giftpflanze changed the status of subtask T68984: struct::stack/TclOO version mismatch from Declined to Resolved.Jan 17 2015, 1:00 PM
valhallasw set Security to None.Jan 17 2015, 1:04 PM
valhallasw removed a subscriber: valhallasw.
coren removed coren as the assignee of this task.Mar 25 2015, 2:58 PM
silke removed a subscriber: silke.Apr 13 2015, 6:41 AM
valhallasw triaged this task as Normal priority.Aug 2 2015, 1:15 PM
valhallasw added a subscriber: valhallasw.
Restricted Application added a project: Cloud-Services. · View Herald TranscriptAug 2 2015, 1:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Krenair moved this task from Triage to Tracking on the Cloud-Services board.Oct 10 2015, 5:13 PM
bd808 closed this task as Resolved.Jun 17 2017, 7:49 PM
bd808 claimed this task.
bd808 added a subscriber: bd808.

Closing this 3+ year old tracking task for the toolserver.org -> Tool Labs migration project.

Restricted Application added a project: User-bd808. · View Herald TranscriptJun 17 2017, 7:50 PM